Błąd przy aktualizacji Minta

Zainstalowałem Minta 9 LXDE 32-bit na pendrivie. Działa poprawnie, ale mam problem z aktualizacją lupin-support. Za każdym razem pojawia się komunikat o błędzie:

Dokładnie taki sam system mam na dysku i w tym przypadku problem nie występuje. Ktoś wie jak temu zaradzić?

Hmm a miejsce na dysk ci się nie kończy? Wygląda że nie ma gdzie to rozpakować.

Teoretycznie mam jeszcze 1.2 GB, ale aktualizacja zeżarła 2 z 3.1 GB dostępnych bezpośrednio po instalacji. Może rzeczywiście to nie jest najlepsze rozwiązanie na pendriva… W każdym razie dzięki za sugestię!

sudo apt-get clean

sudo apt-get autoremove

Wyłączenie instalacji pakietów sugerowanych i poleceanych:

http://dug.net.pl/tekst/89/odtworzenie_ … _systemie/ .

marcin’82, dzięki, ale wykonałem to już wcześniej. Odzyskałem 300 MB, niestety błąd wciąż występuje.